# LaTeX build files
*.aux
*.bbl
*.bcf
*.blg
*.fdb_latexmk
*.fls
*.log
*.nav
*.out
*.pdf
*.run.xml
*.snm
*.synctex.gz
*.toc
*.xdv

# Exclude latex assets
!/latex/assets/*
!/latex/*/assets/*

# reveal js (generated)
/revealjs/*/index.html

/result
